federicofeleni

help with Android 2.3 SDK install for Nexus S

2 posts in this topic

hey guys. i want to install SDK Installer for Gingerbread but it says i need Java SE Development Kit JDK so i downloaded and installed it it but now that i'm again trying to install the SDK Installer, it again says i need to have JDK. What's the problem? i've asked this question in XDA-DEVELOPERS too but got nothing. check that out too. THX

http://forum.xda-developers.com/showthread...07#post12166407

0

Share this post


Link to post
Share on other sites

I had that problem too, i just hit "back" when it said I didn't have the JDK, then continued again and it detected it :S

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.